<?php

namespace App\ViewModels\PagSeguro\PagSeguroNotificationCreditCard;

use App\Utils\Entity;

class PagSeguroPhonesViewModel extends Entity {
	protected $phones;

	public static function builder(): PagSeguroPhonesViewModelBuilder {

		return new PagSeguroPhonesViewModelBuilder();

	}
	/**
	 * @return mixed
	 */
	public function getPhones() {

		return $this->phones;
	}


	/**
	 * @param mixed $phones
	 */
	public function setPhones($phones) {

		$this->phones = $phones;
	}


	

}

